<BORG>
    <DEFAULTS>
        <ApplicationName Type="System.String">App4R.exe</ApplicationName>
        <DeviceID Type="System.String">Lenovo 5000 Series</DeviceID>
        <PrefixID Type="System.String">LVDC</PrefixID>
        <PdsStorageDirectoryName Type="System.String">Lenovo Imaging Studio</PdsStorageDirectoryName>
        <!-- This list is no longer being used. Remove after 11/13/06 
        <SupportedReadOnlyFileTypesList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <Item Type="System.String">DOC</Item>
            <Item Type="System.String">EXF</Item>
            <Item Type="System.String">LSS</Item>
        </SupportedReadOnlyFileTypesList>
        -->
        <!-- This is a list of all the image file types which can be generated by 4Runner. Please note that
        the below mentioned file types are supported by 4Runner in the order in which they are specified.
        ****************************************************************************************************
        * NOTE: Please DO NOT change the order of the supported file type lists as it is the order in      *
        * which these file types are supported by 4Runner. If you need to reorder these file types/add new *
        * file types into this list, please discuss with the requirements team before you modify this list.*
        ****************************************************************************************************
        -->
        <OrderedWritableSupportedImageFileTypesList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <Item Type="System.String">JPG</Item>
            <Item Type="System.String">JPEG</Item>
            <Item Type="System.String">JFIF</Item>
            <Item Type="System.String">JPE</Item>
            <Item Type="System.String">JTF</Item>
            <Item Type="System.String">PNG</Item>
            <Item Type="System.String">GIF</Item>          
            <Item Type="System.String">FPX</Item>
            <Item Type="System.String">PCX</Item>
            <Item Type="System.String">DCX</Item>
            <Item Type="System.String">TIF</Item>
            <Item Type="System.String">TIFF</Item>
            <Item Type="System.String">TGA</Item>
            <Item Type="System.String">WMF</Item>
            <Item Type="System.String">BMP</Item>
            <Item Type="System.String">EXF</Item>
        </OrderedWritableSupportedImageFileTypesList>
        <!-- The below mentioned list is a list of all the Document File Types supported by the our app and the 
        OCR Engines we use-->
        <OrderedWritableSupportedDocumentFileTypesList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <Item Type="System.String">RTF</Item>
            <Item Type="System.String">TXT</Item>
            <Item Type="System.String">PDF</Item>
        </OrderedWritableSupportedDocumentFileTypesList>
    </DEFAULTS>
    <FRAMEWORK>
        <CORE>
            <!-- This is used by the Framework.Core Borg class.
                 If true then the .Net Remote IPC Listener will be loaded.
                 The default is to NOT load the .Net Remove IPC Listener.
                 If this key is not present the default action will be taken.
                 We no longer use .Net Remote IPC starting w/ Fall 2007 products.
                 -->
            <BorgStartDotNetRemoteIPC Type="System.Boolean">True</BorgStartDotNetRemoteIPC>

            <!-- This is used by the Framework.Core Borg class.
                 If true then the Win Msgs IPC Service will be loaded.
                 The default is to load the Services.
                 If this key is not present the default action will be taken.
                 We started useing Win Msgs IPC Service starting w/ the
                 Fall 2007 products.
                 -->
            <BorgStartWinMsgSerivceIPC Type="System.Boolean">False</BorgStartWinMsgSerivceIPC>
        </CORE>
        <SERVICEMGR>
            <SingleRegList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
        </SERVICEMGR>
        <INJECTION>
            <MAP>
                <DEFAULT>
                    <ITestInterface Type="System.String">App4R.Framework.PublicTest.dll</ITestInterface>
                    <!-- The Scanning Drone is no longer in use hence the items that need to be injected
                         into it have been commented out
                    <IMsgSenderMgr Type="System.String">App4R.Drones.Scanning.dll</IMsgSenderMgr>
                    <IScanningComponent Type="System.String">App4R.Drones.Scanning.dll</IScanningComponent -->
                    <IScannerDevice Type="System.String">App4R.Drones.DownloadAppListMarshalling.dll</IScannerDevice>
                    <IImageMarshalFactory Type="System.String">App4R.Drones.ImagingMarshalling.dll</IImageMarshalFactory>
                    <IImageEventMarshalFactory Type="System.String">App4R.Drones.ImagingMarshalling.dll</IImageEventMarshalFactory>
                    <IImageQueryMarshalFactory Type="System.String">App4R.Drones.ImagingMarshalling.dll</IImageQueryMarshalFactory>
                    <IImagingUtilitiesMarshalFactory Type="System.String">App4R.Drones.ImagingMarshalling.dll</IImagingUtilitiesMarshalFactory>
                </DEFAULT>
            </MAP>
        </INJECTION>
        <IPCLISTENERS>
            <defaults>
                <protocol Type="System.String">tcp</protocol>
                <hostname Type="System.String">localhost</hostname>
                <port Type="System.Int32">38202</port>
                <silentport Type="System.Int32">38201</silentport>
                <appname Type="System.String">ForeRunner</appname>
                <wko>
                    <assembly Type="System.String">App4R.Monitor.IPCCommObject.dll</assembly>
                    <type Type="System.String">App4R.Monitor.MonitorIPCCommonObject.IPCCommonObj</type>
                </wko>
            </defaults>
        </IPCLISTENERS>
    </FRAMEWORK>
    <DRONES>
        <DEFAULTS>            
            <ScanCoreWrapperDllName Type="System.String">lvdcscw.dll</ScanCoreWrapperDllName>
            <Vid Type="System.Int64">6127</Vid>
            <Pid Type="System.Int64">21761</Pid>
            <!-- Please set this key to False to indicate to the DeviceEnum Drone to perform
            a stand alone printer enumeration.-->
            <DeviceIsAnAio Type="System.Boolean">False</DeviceIsAnAio>
            <PrinterDriverName Type="System.String">Lenovo 5000 Series</PrinterDriverName>
        </DEFAULTS>
        <DEVICEENUM>
            <!-- The Fax Device Name is enumerated using the FaxDriverName set below if the
                 value for EnumFaxAs4in1 is set to false -->
            <EnumFaxAs4In1 Type="System.Boolean">False</EnumFaxAs4In1>
            <!-- This key is read only if the device is not a 4-in-1 and the above key (EnumFaxAs4In1)
                 is set to false -->
            <FaxDriverName Type="System.String">Lenovo Print-2-Fax Printer</FaxDriverName>
            <!-- If this key is set to true, we report that a card reader device is available 
            on all found printer devices. (Peer-To-Peer installed printers are an exception to 
            this rule) -->
            <PrinterHasCardReader Type="System.Boolean">False</PrinterHasCardReader>
        </DEVICEENUM>
		<WORKFLOWMGR>
			<MSG_WORKFLOW_MGR_SCAN_START>
				<!-- Fudge factor in megabytes to add to MemoryFailPoint calculation -->
				<MemoryFailPointFudge Type="System.Int64">25</MemoryFailPointFudge>
				<!-- Multiplier for MemoryFailPoint calculation in auto-crop -->
				<MemoryFailPointCrop Type="System.Double">2.2</MemoryFailPointCrop>
			</MSG_WORKFLOW_MGR_SCAN_START>
		</WORKFLOWMGR>
        <IMAGING>
            <MagicChopThreshold Type="System.Int64">40</MagicChopThreshold>
            <AutoCropQueryRequestThreshold Type="System.Int64">0</AutoCropQueryRequestThreshold>
            <AutoCropThreshold Type="System.Int64">0</AutoCropThreshold>
            <AutoBrightnessThreshold Type="System.Double">5.0</AutoBrightnessThreshold>
            <AdjustHistogramThreshold Type="System.Double">5.0</AdjustHistogramThreshold>
            <GreyScaleSettingsForBpp Type="System.Int64">8</GreyScaleSettingsForBpp>
            <OneClickFixAutoSharpnessThreshold Type="System.Double">5.0</OneClickFixAutoSharpnessThreshold>
            <OneClickFixAutoExposureThreshold Type="System.Double">2.0</OneClickFixAutoExposureThreshold>
            <OneClickFixAutoHistogramThreshold Type="System.Double">2.0</OneClickFixAutoHistogramThreshold>
            <AntiqueDegreeThreshold Type="System.Int64">3</AntiqueDegreeThreshold>
            <EnableThumbnailCaching Type="System.Boolean">True</EnableThumbnailCaching>
            <DefaultThumbnailHeight Type="System.Int64">200</DefaultThumbnailHeight>
            <DefaultThumbnailWidth Type="System.Int64">200</DefaultThumbnailWidth>
            <NewImageHorizontalSize Type="System.Int64">200</NewImageHorizontalSize>
            <NewImageVerticalSize Type="System.Int64">200</NewImageVerticalSize>
            <NewImageHorizontalResolution Type="System.Int64">75</NewImageHorizontalResolution>
            <NewImageVerticalResolution Type="System.Int64">75</NewImageVerticalResolution>
            <NewImageBgColorRedComponent Type="System.Int64">255</NewImageBgColorRedComponent>
            <NewImageBgColorGreenComponent Type="System.Int64">255</NewImageBgColorGreenComponent>
            <NewImageBgColorBlueComponent Type="System.Int64">255</NewImageBgColorBlueComponent>
            <NewImageBitDepth Type="System.Int64">24</NewImageBitDepth>
            <NewImageIsGrayScaleByDefault Type="System.Boolean">False</NewImageIsGrayScaleByDefault>
            <EnableRasterMemoryManager Type="System.Boolean">False</EnableRasterMemoryManager>
            <MagicChopBgColorRedComponent Type="System.Int64">245</MagicChopBgColorRedComponent>
            <MagicChopBgColorGreenComponent Type="System.Int64">245</MagicChopBgColorGreenComponent>
            <MagicChopBgColorBlueComponent Type="System.Int64">245</MagicChopBgColorBlueComponent>
            <EnableCreateThumbnailOnImageFileSave Type="System.Boolean">False</EnableCreateThumbnailOnImageFileSave>
            <GammaFilterValuesMapList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.Double" Assembly="">0.10</Item>
                        <Item Type="System.Double" Assembly="">0.13</Item>
                        <Item Type="System.Double" Assembly="">0.16</Item>
                        <Item Type="System.Double" Assembly="">0.20</Item>
                        <Item Type="System.Double" Assembly="">0.25</Item>
                        <Item Type="System.Double" Assembly="">0.32</Item>
                        <Item Type="System.Double" Assembly="">0.40</Item>
                        <Item Type="System.Double" Assembly="">0.50</Item>
                        <Item Type="System.Double" Assembly="">0.63</Item>
                        <Item Type="System.Double" Assembly="">0.79</Item>
                        <Item Type="System.Double" Assembly="">1.00</Item>
                        <Item Type="System.Double" Assembly="">1.26</Item>
                        <Item Type="System.Double" Assembly="">1.58</Item>
                        <Item Type="System.Double" Assembly="">2.00</Item>
                        <Item Type="System.Double" Assembly="">2.51</Item>
                        <Item Type="System.Double" Assembly="">3.16</Item>
                        <Item Type="System.Double" Assembly="">3.98</Item>
                        <Item Type="System.Double" Assembly="">5.01</Item>
                        <Item Type="System.Double" Assembly="">6.31</Item>
                        <Item Type="System.Double" Assembly="">7.94</Item>
                        <Item Type="System.Double" Assembly="">10.0</Item>
            </GammaFilterValuesMapList>
            <EnableGrowFrameOnDeskew Type="System.Boolean">False</EnableGrowFrameOnDeskew>
            <AutoCropMapLowerThreshold Type="System.Int64">30</AutoCropMapLowerThreshold>
            <AutoCropMapUpperThreshold Type="System.Int64">255</AutoCropMapUpperThreshold>
            <BgNoiseColorClampRedComponent Type ="System.Byte">220</BgNoiseColorClampRedComponent>
            <BgNoiseColorClampGreenComponent Type ="System.Byte">220</BgNoiseColorClampGreenComponent>
            <BgNoiseColorClampBlueComponent Type ="System.Byte">220</BgNoiseColorClampBlueComponent>
            <ExposureAdjustmentRangeMin Type="System.Double">0.0</ExposureAdjustmentRangeMin>
            <ExposureAdjustmentRangeMax Type="System.Double">10.0</ExposureAdjustmentRangeMax>
        </IMAGING>
        <APPENUM>
            <VENDORLIST Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">PrestoPM.EXE</Name>
                    <StringId Type="System.String">AppList_PageManager</StringId>
                    <DefaultAlias Type="System.String">PageManager</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">RTF</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">RTF</Item>
                        <Item Type="System.String">TXT</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">PDF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                  <Name Type="System.String">prestopm_lv.EXE</Name>
                  <StringId Type="System.String">AppList_PageManager_v2</StringId>
                  <DefaultAlias Type="System.String">Page Manager</DefaultAlias>
                  <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                  <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                  <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.String">RTF</Item>
                  </DefaultFileTypeList>
                  <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.String">RTF</Item>
                    <Item Type="System.String">TXT</Item>
                    <Item Type="System.String">JPG</Item>
                    <Item Type="System.String">TIF</Item>
                    <Item Type="System.String">PCX</Item>
                    <Item Type="System.String">PNG</Item>
                    <Item Type="System.String">BMP</Item>
                    <Item Type="System.String">PDF</Item>
                  </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">pheditor.EXE</Name>
                    <StringId Type="System.String">AppList_LexPhotoEdit</StringId>
                    <DefaultAlias Type="System.String">Lex Photo Edit</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">BMP</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">phcenter.EXE</Name>
                    <StringId Type="System.String">AppList_LexPrecisPhoto</StringId>
                    <DefaultAlias Type="System.String">LexPrecisPhoto</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">PNG</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">imagexfer.EXE</Name>
                    <StringId Type="System.String">AppList_LXKPhotoCenter</StringId>
                    <DefaultAlias Type="System.String">LXKPhotoCenter</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">PNG</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">Illustrator.EXE</Name>
                    <StringId Type="System.String">AppList_Illustrator</StringId>
                    <DefaultAlias Type="System.String">Illustrator</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">PDF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">Photoshp.EXE</Name>
                    <StringId Type="System.String">AppList_Photoshp</StringId>
                    <DefaultAlias Type="System.String">Photoshop</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PDF</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">TIF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">AcroRd32.EXE</Name>
                    <StringId Type="System.String">AppList_AcrobatReader</StringId>
                    <DefaultAlias Type="System.String">Acrobat Reader</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">PDF</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">PDF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">Coreldrw.EXE</Name>
                    <StringId Type="System.String">AppList_CorelDraw</StringId>
                    <DefaultAlias Type="System.String">Corel Draw</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">IEXPLORE.EXE</Name>
                    <StringId Type="System.String">AppList_IE</StringId>
                    <DefaultAlias Type="System.String">Internet Expl.</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">KODAKIMG.EXE</Name>
                    <StringId Type="System.String">AppList_KodakImaging</StringId>
                    <DefaultAlias Type="System.String">Kodak Imaging</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">PCX</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">sendserv.EXE</Name>
                    <StringId Type="System.String">AppList_LXKDocDistr</StringId>
                    <DefaultAlias Type="System.String">LXK Doc Distr.</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PDF</Item>
                        <Item Type="System.String">TIF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                  <Name Type="System.String">excel.EXE</Name>
                  <StringId Type="System.String">AppList_MSExcel</StringId>
                  <DefaultAlias Type="System.String">MS Excel</DefaultAlias>
                  <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                  <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                  <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.String">XLS</Item>
                  </DefaultFileTypeList>
                  <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.String">XLS</Item>
                    <Item Type="System.String">TXT</Item>
                  </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">MSPAINT.EXE</Name>
                    <StringId Type="System.String">AppList_MSPaint</StringId>
                    <DefaultAlias Type="System.String">MS Paint</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">TIF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">Photodrw.EXE</Name>
                    <StringId Type="System.String">AppList_MSPhotoDraw</StringId>
                    <DefaultAlias Type="System.String">MS Photo Draw</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">TIF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">POWERPNT.EXE</Name>
                    <StringId Type="System.String">AppList_MSPowerPoint</StringId>
                    <DefaultAlias Type="System.String">MS PowerPoint</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">WINWORD.EXE</Name>
                    <StringId Type="System.String">AppList_MSWord</StringId>
                    <DefaultAlias Type="System.String">MS Word</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">                        
                        <Item Type="System.String">RTF</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">DOC</Item>
                        <Item Type="System.String">RTF</Item>
                        <Item Type="System.String">TXT</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">BMP</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">netscape.EXE</Name>
                    <StringId Type="System.String">AppList_Netscape</StringId>
                    <DefaultAlias Type="System.String">Netscape Navi.</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PNG</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">netscp6.EXE</Name>
                    <StringId Type="System.String">AppList_Netscp6</StringId>
                    <DefaultAlias Type="System.String">Netscape Navi.</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PNG</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">Netscp.EXE</Name>
                    <StringId Type="System.String">AppList_Netscp</StringId>
                    <DefaultAlias Type="System.String">Netscape Navi.</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PNG</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">wkswp.EXE</Name>
                    <StringId Type="System.String">AppList_MSWorks</StringId>
                    <DefaultAlias Type="System.String">MS Works</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">RTF</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">RTF</Item>
                        <Item Type="System.String">TXT</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">NOTEPAD.EXE</Name>
                    <StringId Type="System.String">AppList_Notepad</StringId>
                    <DefaultAlias Type="System.String">Notepad</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">TXT</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">TXT</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">psp.EXE</Name>
                    <StringId Type="System.String">AppList_PaintshopPro</StringId>
                    <DefaultAlias Type="System.String">Paintshop Pro</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                  <Name Type="System.String">paintshoppro.EXE</Name>
                  <StringId Type="System.String">AppList_PaintshopPro_v2</StringId>
                  <DefaultAlias Type="System.String">PaintshopPro</DefaultAlias>
                  <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                  <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                  <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.String">JPG</Item>
                  </DefaultFileTypeList>
                  <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.String">JPG</Item>
                    <Item Type="System.String">BMP</Item>
                    <Item Type="System.String">TIF</Item>
                    <Item Type="System.String">PCX</Item>
                    <Item Type="System.String">PNG</Item>
                  </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">WORDPAD.EXE</Name>
                    <StringId Type="System.String">AppList_Wordpad</StringId>
                    <DefaultAlias Type="System.String">Wordpad</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">RTF</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">RTF</Item>
                        <Item Type="System.String">TXT</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">mlaunch.EXE</Name>
                    <StringId Type="System.String">AppList_eTypist</StringId>
                    <DefaultAlias Type="System.String">e-Typist</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">TIF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">pd4.EXE</Name>
                    <StringId Type="System.String">AppList_PhotoDelux</StringId>
                    <DefaultAlias Type="System.String">PhotoDelux</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">FPX</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">TIF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">photopnt.EXE</Name>
                    <StringId Type="System.String">AppList_CorelPhotoPnt</StringId>
                    <DefaultAlias Type="System.String">Corel Pho Pnt</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">FPX</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">TGA</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">WMF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">pip.EXE</Name>
                    <StringId Type="System.String">AppList_MSPictureIt</StringId>
                    <DefaultAlias Type="System.String">MS Picture It</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">FPX</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">TGA</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">WMF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">PhotoshopElements.EXE</Name>
                    <StringId Type="System.String">AppList_PhotoshopElem</StringId>
                    <DefaultAlias Type="System.String">Photoshop Elem</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">TGA</Item>
                        <Item Type="System.String">TIF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                  <Name Type="System.String">PhotoshopElementsEditor.EXE</Name>
                  <StringId Type="System.String">AppList_PhotoshopElem_v2</StringId>
                  <DefaultAlias Type="System.String">PhotoshopElem</DefaultAlias>
                  <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                  <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                  <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.String">JPG</Item>
                  </DefaultFileTypeList>
                  <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.String">BMP</Item>
                    <Item Type="System.String">JPG</Item>
                    <Item Type="System.String">PCX</Item>
                    <Item Type="System.String">PNG</Item>
                    <Item Type="System.String">TGA</Item>
                    <Item Type="System.String">TIF</Item>
                  </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">Photoshop.EXE</Name>
                    <StringId Type="System.String">AppList_Photoshop</StringId>
                    <DefaultAlias Type="System.String">Photoshop</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">TGA</Item>
                        <Item Type="System.String">TIF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">Acrobat.EXE</Name>
                    <StringId Type="System.String">AppList_Acrobat</StringId>
                    <DefaultAlias Type="System.String">Adobe Acrobat</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">PDF</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">PDF</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">dellix.EXE</Name>
                    <StringId Type="System.String">AppList_DellImageExp</StringId>
                    <DefaultAlias Type="System.String">Dell Image Exp</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">JPG</Item>
                        <Item Type="System.String">TIF</Item>
                        <Item Type="System.String">PCX</Item>
                        <Item Type="System.String">PNG</Item>
                        <Item Type="System.String">BMP</Item>
                        <Item Type="System.String">CMP</Item>
                    </SupportedFileTypeList>
                </Item>
                <Item Type="AppEnumVenderApp" Assembly="App4R.Drones.ApplicationEnum, Version=1.0.2348.16930, Culture=neutral, PublicKeyToken=null">
                    <Name Type="System.String">hwp.EXE</Name>
                    <StringId Type="System.String">AppList_Hangle</StringId>
                    <DefaultAlias Type="System.String">Hangle</DefaultAlias>
                    <DefaultAIOApp Type="System.Boolean">False</DefaultAIOApp>
                    <DefaultTextApp Type="System.Boolean">False</DefaultTextApp>
                    <DefaultFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">RTF</Item>
                    </DefaultFileTypeList>
                    <SupportedFileTypeList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                        <Item Type="System.String">RTF</Item>
                    </SupportedFileTypeList>
                </Item>
            </VENDORLIST>
        </APPENUM>        
        <DOWNLOADAPPLIST>
            <DEFAULTS>
                <DownloadPreviewSupported Type ="System.Boolean">False</DownloadPreviewSupported>
                <DownloadFaxSupported Type ="System.Boolean">False</DownloadFaxSupported>
                <DownloadEmailSupported Type ="System.Boolean">True</DownloadEmailSupported>
                <DownloadFileSupported Type ="System.Boolean">True</DownloadFileSupported>
                <DownloadDefaultAppSupported Type ="System.Boolean">True</DownloadDefaultAppSupported>
                <DISPLAYSTRINGS>
                    <To_Preview Type="System.String">Preview</To_Preview>
                    <To_Fax Type="System.String">Fax</To_Fax>
                    <To_Email Type="System.String">Email</To_Email>
                    <To_File Type="System.String">File</To_File>
                    <To_Borg Type="System.String">4Runner</To_Borg>
                </DISPLAYSTRINGS>
            </DEFAULTS>
            <ForceSaveApplist Type="System.Boolean">True</ForceSaveApplist>
            <OpPanelAppListIndexBase Type="System.Int64">1</OpPanelAppListIndexBase>
        </DOWNLOADAPPLIST>
        <POSTERMGR>
            <DEFAULTS>
                <!--
                    SaveTemporaryPrintFiles controls wether the temporary
                    file generated by the poster manger during a print job
                    is saved once the print job completes. The temporary
                    files will be saved in the:
                    C:\Document and Settings\<username>\Local Settings\Temp
                    folder, where <username> should be replaced by the
                    login name of the user.
                -->
              <SaveTemporaryPrintFiles Type="System.Boolean">False</SaveTemporaryPrintFiles>
              <OversprayToleranceValues>
                <TopOversprayValue Type="System.Int32">2</TopOversprayValue>
                <LeftOversprayValue Type="System.Int32">2</LeftOversprayValue>
                <BottomOversprayValue Type="System.Int32">3</BottomOversprayValue>
                <RightOversprayValue Type="System.Int32">2</RightOversprayValue>
              </OversprayToleranceValues>
            </DEFAULTS>
        </POSTERMGR>
        <SCAN>
            <DEFAULTS>
                <!--DeleteTemporaryScanFiles helps enable/disable the temporary file generated during
                the scan work flow to be deleted. This feature can be used while debugging to prevent
                all the intermediate and temporary files from being deleted.-->
                <DeleteTemporaryScanFiles Type="System.Boolean">True</DeleteTemporaryScanFiles>
                <!-- Accepted values are COLOR and GRAYSCALE -->
                <ColorDepth Type="System.String">COLOR</ColorDepth>
                <HorizontalRes Type="System.Int64">300</HorizontalRes>
                <VerticalRes Type="System.Int64">300</VerticalRes>
                <HorizontalOffset Type="System.Int64">0</HorizontalOffset>
                <VerticalOffset Type="System.Int64">0</VerticalOffset>
                <!-- Accepted values are NONE, TEXT, PHOTO and MIXED -->
                <Filtering Type="System.String">NONE</Filtering>
                <!-- Band size to read from Scanner in silent scans or when there is no previews -->
                <ScannedBandHeight Type="System.Int64">15</ScannedBandHeight>
                <!--The key 'PixelsPerPreviewBand' indicates how many pixels each Scan Preview band should be
                while performing a scan. This determines how much data is read from the scanner at once and hence will
                effect the performance of the actual scan itself. -->
                <PixelsPerPreviewBand Type="System.Int64">4</PixelsPerPreviewBand>
                <!-- The Scan Drone checks if the flat bed is empty for scan resolutions under 600 dpi.
                If this flag is set to 'False', the Scan Drone does not check if the flat bed is empty
                even when the scan resolution is under 600 dpi. -->
                <CheckIfFlatBedIsEmpty Type="System.Boolean">True</CheckIfFlatBedIsEmpty>
                <!-- The Scan Drone will scan only at optical resolutions where the horizontal and
                vertical resolutions are equal if this value is set to true, else it will scan at
                any optical resolution pair which is closest to the requested resolution pair-->
                <ScanOnlyAtSquareResolutions Type="System.Boolean">True</ScanOnlyAtSquareResolutions>
                <!-- The Scan Drone will preview any scan on the ADF if the value is true-->
                <PreviewFromADF Type="System.Boolean">False</PreviewFromADF>
                <!-- Boolean value that indicates if the scanner is a center fed scanner. -->
                <CenterFedScanner Type="System.Boolean">False</CenterFedScanner>
            </DEFAULTS>
        </SCAN>
        <SCANMARSHALLING>
            <DEFAULTS>
                <EnumerateTestScanner Type="System.Boolean">False</EnumerateTestScanner>
            </DEFAULTS>
        </SCANMARSHALLING>
        <!-- The Scanning Section is no longer needed as the Scanning.dlls are not being used 
        any more and hence is going to be commented out-->
        <!-- 
        <SCANNING>
            <DEFAULTS>-->
                <!--DeleteTemporaryScanFiles helps enable/disable the temporary file generated during
                the scan work flow to be deleted. This feature can be used while debugging to prevent
                all the intermediate and temporary files from being deleted.-->
                <!--
                <DeleteTemporaryScanFiles Type="System.Boolean">True</DeleteTemporaryScanFiles>
                <ScanColorDepth Type="System.String">COLOR</ScanColorDepth>
                <ScanHorizontalRes Type="System.Int64">300</ScanHorizontalRes>
                <ScanVerticalRes Type="System.Int64">300</ScanVerticalRes>
                <ScanHorizontalOffset Type="System.Int64">0</ScanHorizontalOffset>
                <ScanVerticalOffset Type="System.Int64">0</ScanVerticalOffset>
                <FlatBedScanPreviewImageHeight Type="System.Int64">300</FlatBedScanPreviewImageHeight>
                <FlatBedScanPreviewImageWidth Type="System.Int64">218</FlatBedScanPreviewImageWidth>
                <AdfScanPreviewImageHeight Type="System.Int64">300</AdfScanPreviewImageHeight>
                <AdfScanPreviewImageWidth Type="System.Int64">182</AdfScanPreviewImageWidth>-->
                <!--The Supported 'ScanDestinations' are 'TO_FILE', 'TO_FAX',
                'TO_EMAIL' AND 'TO_WORD_APP'.-->
                <!--<ScanDestination Type="System.String">TO_FILE</ScanDestination>-->
                <!--The Supported file extention of the files to perform a scan and perform an OCR into
                are "rtf" and "txt". NOTE: Do NOT include the "." in the file extention-->
                <!--<OcrFileExtention Type="System.String">rtf</OcrFileExtention>-->
                <!--This is a developers override to allow the destination word app to be obtained from
                the PDS file instead of querying the default app from the App Enum Drone. -->
                <!--<OcrDeveloperOverride Type="System.Boolean">False</OcrDeveloperOverride>-->
                <!--"DevelopersOverrideDestinationWordApp" key takes the fully qualified path of the
                application to launch.-->
                <!--<DevelopersOverrideDestinationWordApp Type="System.String">Write.exe</DevelopersOverrideDestinationWordApp>-->
                <!--The key 'PixelsPerPreviewBand' indicates how many pixels each Scan Preview band should be
                while performing a scan. This determines how much data is read from the scanner at once and hence will
                effect the performance of the actual scan itself. -->
                <!--<PixelsPerPreviewBand Type="System.Int64">4</PixelsPerPreviewBand>
            </DEFAULTS>
        </SCANNING>
        <SCANNINGMARSHALLING>
            <DEFAULTS>
                <ScanCoreWrapperDllName Type="System.String">lxdcscw.dll</ScanCoreWrapperDllName>
            </DEFAULTS>
        </SCANNINGMARSHALLING>-->        
        <SILENTSCANMGR>
            <DEFAULTS>
                <!--This key gives the default file name to use during a SilentScan if the
                ScanDestinationUserQuery fails for any reason. The file is placed in the
                "My Pictures" directory of the local user.-->
                <DefaultFileName Type="System.String">ScannedImage.bmp</DefaultFileName>
                <!--This key specifies the time in milliseconds the SilentScanDrone waits to hear
                from the AppCtrl Drone to notify it that the 4Runner app has been launched. If the
                SilentScanDrone does not hear from the AppCtrl Drone by that time, it shuts down
                the app without waiting any further-->
                <AppLaunchTimeOut Type="System.Int64">15000</AppLaunchTimeOut>
                <!--The key specifies the number of times ask the IPCSend Drone to try to
                send the ScanEndSilentIpcMsg to normal 4Runner application from the silent mode-->
                <IpcSendRetryCount Type="System.Int64">3</IpcSendRetryCount>
                <!--This key specifies the time in milliseconds the SilentScanDrone requests the
                IPCSend Drone to wait in between the attempts to deliver the SilentScanEndIpcMsg to 
                the normal 4Runner application-->
                <IpcSendRetryInterval Type="System.Int64">15000</IpcSendRetryInterval>
            </DEFAULTS>
        </SILENTSCANMGR>
        <APPCONTROL>
            <DEFAULTS>
                <LscName Type="System.String">lvdcpswx.exe</LscName>
                <!-- The path of the OCR executable for a NON DBCS languge should be relative
                as the applications might be installed on a drive other than the default OS drive-->
                <OcrPath Type="System.String">..\ABBYY FineReader 6.0 Sprint\Sprint.exe</OcrPath>
                <DbcsOcrPath Type="System.String">lexocr.exe</DbcsOcrPath>
                <DbcsOcrEngine Type="System.String">recoresdk.dll</DbcsOcrEngine>
            </DEFAULTS>
        </APPCONTROL>
        <LAYOUTMGR>
            <DEFAULTS>
                <WhitespaceTolerence Type="System.Int64">40</WhitespaceTolerence>
            </DEFAULTS>
            <!--RenderingRes: Used in conjunction with ScalingMode.  This indicates the
                alternative resolution (in Dots Per Inch) that via the ScalingMode might
                be used instead of the images DPI.  Typical numbers are 600, 300, and 0
                (where 0 means to use the printers DPI for this page).-->
            <RenderingRes Type="System.Int64">300</RenderingRes>
            <!--ScalingMode: Used in conjunction with RenderingRes.  Valid values are:
                "NONE", "CONSTANT", "FLOOR", "CEILING".  "NONE" means to ignore the 
                RenderingRes and to have the PrintDrone do the scaling.  "CONSTANT"
                means to have the LayoutMgr do the scaling using the RenderingRes as
                the DPI.  "FLOOR" means to choose the RenderingRes if it is greater than
                the image's original DPI.  "CEILING" means to choose the RenderingRes if
                it is less than the image's original DPI.-->
            <ScalingMode Type="System.String">CONSTANT</ScalingMode>
        </LAYOUTMGR>
        <IMAGEMGR>
			      <DEFAULTS>
                <DefaultThumbnailHeight Type="System.Int64">200</DefaultThumbnailHeight>
                <DefaultThumbnailWidth  Type="System.Int64">200</DefaultThumbnailWidth>
                <DefaultThumbnailCacheMaxMegabytes Type="System.Int64">40</DefaultThumbnailCacheMaxMegabytes>
                <DefaultThumbnailCachePercentToPurge Type="System.Int64">20</DefaultThumbnailCachePercentToPurge>
                <ThumbnailCacheMaxMegabytes Type="System.Int64">20</ThumbnailCacheMaxMegabytes>
                <ThumbnailCachePercentToPurge Type="System.Int64">20</ThumbnailCachePercentToPurge>
                <!--FullSizeImageCommandIds: Lists the command IDs for commands that should be performed on the
                    full size image instead of the thumbnail.  This is a trade-off for quality over speed.  A good example of
                    a command to include in this list is MSG_IMAGE_AUTO_RED_EYE because sometimes the algorithm
                    finds the redeye in the thumbnail but not in the full image.  To include this command, you would put
                    the following in the list:
                        <Item Type="System.String">MSG_IMAGE_AUTO_RED_EYE</Item>
                  -->
                <FullSizeImageCommandIds Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                </FullSizeImageCommandIds>
            </DEFAULTS>
        </IMAGEMGR>
        <SETTINGS>
            <DEFAULTS>
              <Preference_Scan_Settings_Simple Type="System.Boolean">True</Preference_Scan_Settings_Simple>
              <Preference_Scan_Settings_Custom Type="System.Boolean">False</Preference_Scan_Settings_Custom>
              <Preference_Scan_Settings_Color_Depth Type="System.String">ColorDepthColor</Preference_Scan_Settings_Color_Depth>
              <Preference_Scan_Settings_Resolution Type="System.Int32">300</Preference_Scan_Settings_Resolution>
              <Preference_Scan_Settings_Auto_Crop Type="System.Boolean">True</Preference_Scan_Settings_Auto_Crop>
              <Preference_Scan_Settings_Crop_Value Type="System.Int32">5</Preference_Scan_Settings_Crop_Value>
              <Preference_Scan_Settings_Selected_Area Type="System.String"></Preference_Scan_Settings_Selected_Area>
              <Preference_Scan_Settings_Image_To_Text Type="System.Boolean">False</Preference_Scan_Settings_Image_To_Text>

              <Preference_Photo_Library_Sort_Order Type="System.String">OrderNewestFirst</Preference_Photo_Library_Sort_Order>
              <Preference_Photo_Library_Small_Photo Type="System.Boolean">False</Preference_Photo_Library_Small_Photo>

              <Preference_Searched_Folder_Ignore_System_Folders Type="System.Boolean">True</Preference_Searched_Folder_Ignore_System_Folders>

              <Preference_Email_Last_Selection Type="System.Boolean">True</Preference_Email_Last_Selection>
              <Preference_Email_Last_Selection_Value Type="System.Int32">0</Preference_Email_Last_Selection_Value>

              <Preference_Transfer_Settings_Skip_Save_Option Type="System.Boolean">False</Preference_Transfer_Settings_Skip_Save_Option>
              <Preference_Transfer_Settings_Operation_Type Type="System.String">TransferActionAutomaticSave</Preference_Transfer_Settings_Operation_Type>
              <Preference_Transfer_Settings_Location Type="System.String">None</Preference_Transfer_Settings_Location>
              <Preference_Transfer_Settings_Erase_Photos Type="System.Boolean">False</Preference_Transfer_Settings_Erase_Photos>

              <Preference_Temporary_Files_Disk_Usage Type="System.Int32">-1</Preference_Temporary_Files_Disk_Usage>
              <Preference_Temporary_Files_Location Type="System.String">None</Preference_Temporary_Files_Location>

              <!--Add settings drone key/value in this section.To add a key in the
                 SERVICE_PERSISTENT_SETTINGS we have to add the key in this section.
                 We have to also put the default value here. SERVICE_PERSISTENT_SETTINGS
                 will copy this value to user specific section and use it. -->
                 
                 <!-- This will holds the value for MCM last Trsnfer Loaction.
                 Deafult is save to MyPicture.-->
                 <MCMLastTransferLocation Type="System.String">MyPicture</MCMLastTransferLocation>
                 <!--This is the default File SizeFilter to use while getting file 
                 details from the hard disk-->
                 <FILE_SIZE_FILTER Type="System.Int64">5</FILE_SIZE_FILTER>
             </DEFAULTS>
		</SETTINGS>
        <PHOTOCARD>
            <PhotoCardDirectoryName Type="System.String">PhotoCards</PhotoCardDirectoryName>
        </PHOTOCARD>
        <SLIDESHOW>
            <PreviewApp Type="System.String">SShow/SlideShow.exe</PreviewApp>
        </SLIDESHOW>
        <PRINTING>
            <SupportedPrintQuality Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                <Item Type="System.String">PRINT_QUALITY_PHOTO</Item>
                <Item Type="System.String">PRINT_QUALITY_NORMAL</Item>
                <Item Type="System.String">PRINT_QUALITY_DRAFT</Item>
            </SupportedPrintQuality>
        </PRINTING>
    </DRONES>
    <GUI>
      <!-- Overrides for the default funcdef registration. Logics listed in one of 
      the form sections below will not be registered for that form -->
      <LogicOverrides>
        <!-- Sample form. 
        <FormName>
          <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <Item Type="System.String">Full.Namespace.And.Logic.Class.Name</Item>
          </ArrayList>
        </FormName>
        -->
      </LogicOverrides>
      <!-- Gui assemblies to search during discovery -->
      <Assemblies>
        <FunctionDefinition>
          <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <Item Type="System.String">App4R.Gui.FunctionDef1.dll</Item>
            <Item Type="System.String">App4R.Gui.FunctionDef2.dll</Item>
          </ArrayList>
        </FunctionDefinition>
        <GuiEngine>
          <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <Item Type="System.String">App4R.Gui.GuiEngine1.dll</Item>
            <Item Type="System.String">App4R.Gui.GuiEngine2.dll</Item>
            <Item Type="System.String">App4R.Gui.GuiEngine3.dll</Item>
            <Item Type="System.String">App4R.Gui.GuiEngineBase.dll</Item>
          </ArrayList>
        </GuiEngine>
        <CommandFactory>
          <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <Item Type="System.String">App4R.Gui.UtilCommand1.dll</Item>
            <Item Type="System.String">App4R.Gui.UtilCommand2.dll</Item>
            <Item Type="System.String">App4R.Gui.GuiEngine1.dll</Item>
            <Item Type="System.String">App4R.Gui.GuiEngine2.dll</Item>
            <Item Type="System.String">App4R.Gui.GuiEngine3.dll</Item>
            <Item Type="System.String">App4R.Gui.FunctionDef1.dll</Item>
            <Item Type="System.String">App4R.Gui.FunctionDef2.dll</Item>
          </ArrayList>
        </CommandFactory>
        <MessageAdapter>
          <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <Item Type="System.String">App4R.Gui.MessageAdapter1.dll</Item>
            <Item Type="System.String">App4R.Gui.MessageAdapter2.dll</Item>
          </ArrayList>
        </MessageAdapter>
      </Assemblies>
      <!--The FILE_TYPES section is used for sorting files into logical 
        groupings based on file extension: Image files, documents, etc.
        Each type MUST contain an ArrayList, and MAY contain a Boolean. The 
        Boolean value determines whether the ArrayList represents a list of
        file extensions or a list of list names. 
        
        If the Boolean is false or omitted, the ArrayList MUST consist
        of a list of valid file extensions for the logical type. Case is 
        ignored. 
        
        If the Boolean is true, the ArrayList MUST consist of a
        list of other logical type names for which the Boolean is either 
        false or omitted. In this case, the resultant logical type is the
        union of the logical types contained in its list.-->
        <FILE_TYPES>
          <SlideShow>
            <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
              <Item Type="System.String">lss</Item>
            </ArrayList>
          </SlideShow>
          <Documents>
            <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
              <Item Type="System.String">doc</Item>
              <Item Type="System.String">pdf</Item>
              <Item Type="System.String">ppt</Item>
              <Item Type="System.String">rtf</Item>
              <Item Type="System.String">txt</Item>
              <Item Type="System.String">xls</Item>
            </ArrayList>
          </Documents>
          <Images>
            <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
              <Item Type="System.String">bmp</Item>
              <Item Type="System.String">dcx</Item>
              <Item Type="System.String">fpx</Item>
              <Item Type="System.String">gif</Item>
              <Item Type="System.String">jfif</Item>
              <Item Type="System.String">jpe</Item>
              <Item Type="System.String">jpeg</Item>
              <Item Type="System.String">jpg</Item>
              <Item Type="System.String">jtf</Item>
              <Item Type="System.String">pcx</Item>
              <Item Type="System.String">png</Item>
              <Item Type="System.String">tga</Item>
              <Item Type="System.String">tif</Item>
              <Item Type="System.String">tiff</Item>
              <Item Type="System.String">wmf</Item>
              <Item Type="System.String">exf</Item>
            </ArrayList>
          </Images>
          <Display>
            <Boolean Type="System.Boolean">True</Boolean>
            <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
              <Item Type="System.String">Images</Item>
            </ArrayList>
          </Display>
        </FILE_TYPES>
        <!--The ApplicationName is used for about dialog, where the version number of
         App4R.exe can be obtained. Since GUI could not read the ApplicationName in
         DEFAULTS section at the top, this entry is created. This should be removed,
         once GUI is able to read the DEFAULTS section. -->
        <APPLICATION>
            <ApplicationName>
                <string Type="System.String">App4R.exe</string>
            </ApplicationName>
        </APPLICATION>
        <INSTALLHELPER>
            <InstallHelperName>
                <string Type="System.String">lvdcih.exe</string>
            </InstallHelperName>
        </INSTALLHELPER>
        <WEBPROJECTURL>
            <UrlName>
                <string Type="System.String">http://projects.lenovo.com</string>
            </UrlName>
        </WEBPROJECTURL>
        <!-- PaperSizes used by GuiPaperSize class. The values of each paper 
             size are the RawKind property of that paper size in Int32. -->
        <PAPERSIZES>
            <PaperSize_Letter>
                <int32 Type="System.Int32">1</int32>
            </PaperSize_Letter>
            <PaperSize_Legal>
                <int32 Type="System.Int32">5</int32>
            </PaperSize_Legal>
            <PaperSize_Executive>
                <int32 Type="System.Int32">7</int32>
            </PaperSize_Executive>
            <PaperSize_IndexCard>
                <int32 Type="System.Int32">257</int32>
            </PaperSize_IndexCard>
            <PaperSize_4x6>
                <int32 Type="System.Int32">258</int32>
            </PaperSize_4x6>
            <PaperSize_10x15>
                <int32 Type="System.Int32">309</int32>
            </PaperSize_10x15>
            <PaperSize_A4>
                <int32 Type="System.Int32">9</int32>
            </PaperSize_A4>
            <PaperSize_B5>
                <int32 Type="System.Int32">13</int32>
            </PaperSize_B5>
            <PaperSize_A5>
                <int32 Type="System.Int32">11</int32>
            </PaperSize_A5>
            <PaperSize_Statement>
                <int32 Type="System.Int32">6</int32>
            </PaperSize_Statement>
            <PaperSize_A6>
                <int32 Type="System.Int32">266</int32>
            </PaperSize_A6>
            <PaperSize_Hagaki>
                <int32 Type="System.Int32">300</int32>
            </PaperSize_Hagaki>
            <PaperSize_L>
                <int32 Type="System.Int32">294</int32>
            </PaperSize_L>
            <PaperSize_2L>
                <int32 Type="System.Int32">295</int32>
            </PaperSize_2L>
            <PaperSize_3.5x5>
                <int32 Type="System.Int32">306</int32>
            </PaperSize_3.5x5>
            <PaperSize_5x7>
                <int32 Type="System.Int32">307</int32>
            </PaperSize_5x7>
            <PaperSize_13x18>
                <int32 Type="System.Int32">311</int32>
            </PaperSize_13x18>
            <PaperSize_4x8>
                <int32 Type="System.Int32">314</int32>
            </PaperSize_4x8>
            <PaperSize_10x20>
                <int32 Type="System.Int32">316</int32>
            </PaperSize_10x20>
            <PaperSize_CustomSize>
                <int32 Type="System.Int32">256</int32>
            </PaperSize_CustomSize>
            <PaperSize_Letter_Borderless>
                <int32 Type="System.Int32">296</int32>
            </PaperSize_Letter_Borderless>
            <PaperSize_Legal_Borderless>
                <int32 Type="System.Int32">308</int32>
            </PaperSize_Legal_Borderless>
            <PaperSize_A4_Borderless>
                <int32 Type="System.Int32">297</int32>
            </PaperSize_A4_Borderless>
            <PaperSize_B5_Borderless>
                <int32 Type="System.Int32">313</int32>
            </PaperSize_B5_Borderless>
            <PaperSize_A5_Borderless>
                <int32 Type="System.Int32">298</int32>
            </PaperSize_A5_Borderless>
            <PaperSize_A6_Borderless>
                <int32 Type="System.Int32">299</int32>
            </PaperSize_A6_Borderless>
            <PaperSize_4x6_Borderless>
                <int32 Type="System.Int32">301</int32>
            </PaperSize_4x6_Borderless>
            <PaperSize_10x15_Borderless>
                <int32 Type="System.Int32">310</int32>
            </PaperSize_10x15_Borderless>
            <PaperSize_3.5x5_Borderless>
                <int32 Type="System.Int32">302</int32>
            </PaperSize_3.5x5_Borderless>
            <PaperSize_5x7_Borderless>
                <int32 Type="System.Int32">303</int32>
            </PaperSize_5x7_Borderless>
            <PaperSize_13x18_Borderless>
                <int32 Type="System.Int32">312</int32>
            </PaperSize_13x18_Borderless>
            <PaperSize_L_Borderless>
                <int32 Type="System.Int32">304</int32>
            </PaperSize_L_Borderless>
            <PaperSize_2L_Borderless>
                <int32 Type="System.Int32">305</int32>
            </PaperSize_2L_Borderless>
            <PaperSize_Hagaki_Borderless>
                <int32 Type="System.Int32">271</int32>
            </PaperSize_Hagaki_Borderless>
            <PaperSize_4x8_Borderless>
                <int32 Type="System.Int32">315</int32>
            </PaperSize_4x8_Borderless>
            <PaperSize_10x20_Borderless>
                <int32 Type="System.Int32">317</int32>
            </PaperSize_10x20_Borderless>
            <PaperSize_LetterBanner>
                <int32 Type="System.Int32">274</int32>
            </PaperSize_LetterBanner>
            <PaperSize_A4Banner>
                <int32 Type="System.Int32">275</int32>
            </PaperSize_A4Banner>
            <PaperSize_Envelope734>
                <int32 Type="System.Int32">37</int32>
            </PaperSize_Envelope734>
            <PaperSize_Envelope9>
                <int32 Type="System.Int32">19</int32>
            </PaperSize_Envelope9>
            <PaperSize_Envelope10>
                <int32 Type="System.Int32">20</int32>
            </PaperSize_Envelope10>
            <PaperSize_EnvelopeDL>
                <int32 Type="System.Int32">27</int32>
            </PaperSize_EnvelopeDL>
            <PaperSize_EnvelopeC5>
                <int32 Type="System.Int32">28</int32>
            </PaperSize_EnvelopeC5>
            <PaperSize_EnvelopeC6>
                <int32 Type="System.Int32">31</int32>
            </PaperSize_EnvelopeC6>
            <PaperSize_EnvelopeB5>
                <int32 Type="System.Int32">34</int32>
            </PaperSize_EnvelopeB5>
            <PaperSize_A2Baronial>
                <int32 Type="System.Int32">264</int32>
            </PaperSize_A2Baronial>
            <PaperSize_Envelope634>
                <int32 Type="System.Int32">38</int32>
            </PaperSize_Envelope634>
            <PaperSize_Chokei3>
                <int32 Type="System.Int32">284</int32>
            </PaperSize_Chokei3>
            <PaperSize_Chokei4>
                <int32 Type="System.Int32">285</int32>
            </PaperSize_Chokei4>
            <PaperSize_Chokei40>
                <int32 Type="System.Int32">286</int32>
            </PaperSize_Chokei40>
            <PaperSize_Kakugata3>
                <int32 Type="System.Int32">287</int32>
            </PaperSize_Kakugata3>
            <PaperSize_Kakugata4>
                <int32 Type="System.Int32">288</int32>
            </PaperSize_Kakugata4>
            <PaperSize_Kakugata5>
                <int32 Type="System.Int32">289</int32>
            </PaperSize_Kakugata5>
            <PaperSize_Kakugata6>
                <int32 Type="System.Int32">290</int32>
            </PaperSize_Kakugata6>
        </PAPERSIZES>
      <!--MediaTypes used by MediaTypeComboBox class. The values of each media type are
            the Indexes of that media type in Int32. -->
      <MEDIATYPES>
        <Standard>
          <int32 Type="System.Int32">1</int32>
        </Standard>
        <Transparency>
          <int32 Type="System.Int32">2</int32>
        </Transparency>
        <Glossy>
          <int32 Type="System.Int32">3</int32>
        </Glossy>
        <Auto>
          <int32 Type="System.Int32">257</int32>
        </Auto>
        <Envelope>
          <int32 Type="System.Int32">259</int32>
        </Envelope>
        <Banner>
          <int32 Type="System.Int32">260</int32>
        </Banner>
        <Coated>
          <int32 Type="System.Int32">261</int32>
        </Coated>
        <Greeting>
          <int32 Type="System.Int32">262</int32>
        </Greeting>
        <KodakTemplate>
          <int32 Type="System.Int32">263</int32>
        </KodakTemplate>
        <EdgeToEdge>
          <int32 Type="System.Int32">264</int32>
        </EdgeToEdge>
        <Glossy1>
          <int32 Type="System.Int32">265</int32>
        </Glossy1>
        <Glossy2>
          <int32 Type="System.Int32">266</int32>
        </Glossy2>
        <Glossy3>
          <int32 Type="System.Int32">267</int32>
        </Glossy3>
        <Glossy4>
          <int32 Type="System.Int32">268</int32>
        </Glossy4>
        <ThreeDim>
          <int32 Type="System.Int32">269</int32>
        </ThreeDim>
      <SupportedMediaTypesList>
        <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
          <Item Type="System.String">Standard</Item>
          <Item Type="System.String">Coated</Item>
          <Item Type="System.String">Glossy</Item>
          <Item Type="System.String">Transparency</Item>
          <Item Type="System.String">Greeting</Item>
        </ArrayList>
      </SupportedMediaTypesList>
    </MEDIATYPES>
        <!-- SubstitutePaperSizes used by GuiPaperSize class. The values of 
             each paper size are the RawKind property of the non-borderless 
             paper size corresponding to the borderless paper size defined
             in the list in Int32. -->
        <SUBSTITUTEPAPERSIZES>
            <PaperSize_Letter_Borderless>
                <int32 Type="System.Int32">1</int32>
            </PaperSize_Letter_Borderless>
            <PaperSize_Legal_Borderless>
                <int32 Type="System.Int32">5</int32>
            </PaperSize_Legal_Borderless>
            <PaperSize_A4_Borderless>
                <int32 Type="System.Int32">9</int32>
            </PaperSize_A4_Borderless>
            <PaperSize_B5_Borderless>
                <int32 Type="System.Int32">13</int32>
            </PaperSize_B5_Borderless>
            <PaperSize_A5_Borderless>
                <int32 Type="System.Int32">11</int32>
            </PaperSize_A5_Borderless>
            <PaperSize_A6_Borderless>
                <int32 Type="System.Int32">266</int32>
            </PaperSize_A6_Borderless>
            <PaperSize_4x6_Borderless>
                <int32 Type="System.Int32">258</int32>
            </PaperSize_4x6_Borderless>
            <PaperSize_10x15_Borderless>
                <int32 Type="System.Int32">309</int32>
            </PaperSize_10x15_Borderless>
            <PaperSize_3.5x5_Borderless>
                <int32 Type="System.Int32">306</int32>
            </PaperSize_3.5x5_Borderless>
            <PaperSize_5x7_Borderless>
                <int32 Type="System.Int32">307</int32>
            </PaperSize_5x7_Borderless>
            <PaperSize_13x18_Borderless>
                <int32 Type="System.Int32">311</int32>
            </PaperSize_13x18_Borderless>
            <PaperSize_L_Borderless>
                <int32 Type="System.Int32">294</int32>
            </PaperSize_L_Borderless>
            <PaperSize_2L_Borderless>
                <int32 Type="System.Int32">295</int32>
            </PaperSize_2L_Borderless>
            <PaperSize_Hagaki_Borderless>
                <int32 Type="System.Int32">300</int32>
            </PaperSize_Hagaki_Borderless>
            <PaperSize_4x8_Borderless>
                <int32 Type="System.Int32">314</int32>
            </PaperSize_4x8_Borderless>
            <PaperSize_10x20_Borderless>
                <int32 Type="System.Int32">316</int32>
            </PaperSize_10x20_Borderless>
        </SUBSTITUTEPAPERSIZES>
        <!-- BorderlessPaperSizes used by PaperSizeComboBox class. The values
             in the string are the RawKind property of the borderless paper 
             sizes that are listed in PaperSizes section above. -->
        <BORDERLESSPAPERSIZES>
            <PaperSize_RawKind_Array>            
                <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.Int32">296</Item>
                    <Item Type="System.Int32">308</Item>
                    <Item Type="System.Int32">297</Item>
                    <Item Type="System.Int32">313</Item>
                    <Item Type="System.Int32">298</Item>
                    <Item Type="System.Int32">299</Item>
                    <Item Type="System.Int32">301</Item>
                    <Item Type="System.Int32">310</Item>
                    <Item Type="System.Int32">302</Item>
                    <Item Type="System.Int32">303</Item>
                    <Item Type="System.Int32">312</Item>
                    <Item Type="System.Int32">304</Item>
                    <Item Type="System.Int32">305</Item>
                    <Item Type="System.Int32">271</Item>
                    <Item Type="System.Int32">315</Item>
                    <Item Type="System.Int32">317</Item>
                </ArrayList>    
            </PaperSize_RawKind_Array>
        </BORDERLESSPAPERSIZES>
        <!-- BannerPaperSizes used by PaperSizeComboBox class. The values
             in the string are the RawKind property of the banner paper 
             sizes that are listed in PaperSizes section above. -->
        <BANNERPAPERSIZES>
            <PaperSize_RawKind_Array>
                <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.Int32">274</Item>
                    <Item Type="System.Int32">275</Item>
                </ArrayList>    
            </PaperSize_RawKind_Array>
        </BANNERPAPERSIZES>
        <!-- EnvelopePaperSizes used by PaperSizeComboBox class. The values
             in the string are the RawKind property of the Envelope paper 
             sizes that are listed in PaperSizes section above. -->
        <ENVELOPEPAPERSIZES>
            <PaperSize_RawKind_Array>            
                <ArrayList Type="System.Collections.ArrayList" Assembly="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
                    <Item Type="System.Int32">37</Item>
                    <Item Type="System.Int32">19</Item>
                    <Item Type="System.Int32">20</Item>
                    <Item Type="System.Int32">27</Item>
                    <Item Type="System.Int32">28</Item>
                    <Item Type="System.Int32">31</Item>
                    <Item Type="System.Int32">34</Item>
                    <Item Type="System.Int32">264</Item>
                    <Item Type="System.Int32">38</Item>
                    <Item Type="System.Int32">284</Item>
                    <Item Type="System.Int32">285</Item>
                    <Item Type="System.Int32">286</Item>
                    <Item Type="System.Int32">287</Item>
                    <Item Type="System.Int32">288</Item>
                    <Item Type="System.Int32">289</Item>
                    <Item Type="System.Int32">290</Item>
                </ArrayList>    
            </PaperSize_RawKind_Array>
        </ENVELOPEPAPERSIZES>
        <!--PhotoSizes used by GuiPhotoSize class. The values for each item are the
            Width and Height of that PhotoSize object in hundredths of an inch.
            The order of this list is not required.-->
        <PHOTOSIZES>
            <PhotoSize_8x10>
                <string Type="System.String">800,1000</string>
            </PhotoSize_8x10>
            <PhotoSize_4x6>
                <string Type="System.String">400,600</string>
            </PhotoSize_4x6>
            <PhotoSize_4x8>
                <string Type="System.String">400,800</string>
            </PhotoSize_4x8>
            <PhotoSize_5x7>
                <string Type="System.String">500,700</string>
            </PhotoSize_5x7>
            <PhotoSize_Wallet>
                <string Type="System.String">250,350</string>
            </PhotoSize_Wallet>
            <PhotoSize_Passport>
                <string Type="System.String">100,150</string>
            </PhotoSize_Passport>
            <PhotoSize_L>
                <string Type="System.String">350,500</string>
            </PhotoSize_L>
            <PhotoSize_2L>
                <string Type="System.String">500,701</string>
            </PhotoSize_2L>
            <PhotoSize_Hagaki>
                <string Type="System.String">394,583</string>
            </PhotoSize_Hagaki>
            <PhotoSize_6x8>
                <string Type="System.String">236,315</string>
            </PhotoSize_6x8>
            <PhotoSize_9x13>
                <string Type="System.String">354,512</string>
            </PhotoSize_9x13>
            <PhotoSize_10x15>
                <string Type="System.String">400,600</string>
            </PhotoSize_10x15>
            <PhotoSize_13x18>
                <string Type="System.String">500,700</string>
            </PhotoSize_13x18>
            <PhotoSize_Original>
                <string Type="System.String">0,0</string>
            </PhotoSize_Original>
            <PhotoSize_Other>
                <string Type="System.String">-1,-1</string>
            </PhotoSize_Other>
        </PHOTOSIZES>
        <!--Help file will need to be changed once we get the official name.-->
	<HELP>
	    <HelpFileName>
		<string Type="System.String">lvdchelp.chm</string>
	    </HelpFileName>
	    <UsersGuideFileName>
		<string Type="System.String">lvdcuser.chm</string>
	    </UsersGuideFileName>
	</HELP>
	<FAX>
		<FaxExeName>
			<string Type="System.String">..\Lenovo Fax Solutions\FaxCtr.exe</string>
		</FaxExeName>		
	</FAX>
	<!--The DEVICESTATUS tag is used in a hack to get the Offline status of the scanner.
		TRUE means the GUI will send the MSG_SCAN_QUERY_REQ message to obtain
		the Offline status. This will not work with devices that don't have a
		scanner, so its value will be set to FALSE and the GUI will not query
		the scanner.-->
	<DEVICESTATUS>
		<HasScanner>
			<boolean Type="System.Boolean">False</boolean>
		</HasScanner>
	</DEVICESTATUS>
    <!-- The WAITHANDLER tag is used to turn on or off the event handlers for the
        StartWaitCursor and EndWaitCursor of the WaitHandler. If UseWaitCursorStatus
        key is true, the event handlers will be added at the StartUp. Otherwise,
        the event handlers will not be added and the WaitHandler has no function. -->
    <WAITHANDLER>
        <UseWaitCursorStatus>
            <boolean Type="System.Boolean">False</boolean>
        </UseWaitCursorStatus>
    </WAITHANDLER>
    </GUI>
</BORG>
